#hero-section h1 {
  font-size: 42px;
  line-height: 60px;
}
@media (max-width: 1439px) {
  #hero-section h1 {
      font-size: 42px;
      line-height: 60px;
  }
}


@media (max-width: 1200px) {
  #hero-section h1 {
      font-size: 32px;
      line-height: 48px;
  }
}

@media (max-width: 991px) {
  #hero-section h1 {
    font-size: 6vw;
    line-height: 7vw;
  }
}
@media (max-width: 768px) {
  #hero-section h1 {
    font-size: 6vw;
    line-height: 7vw;
  }
}